/* Delivered by Scott Steffens/Marketing */
/* Version 1.37b */ 
/* main page */
/* 7/7/05: Updated the following styles: #header, #headergraphic, and #graybar to set width
   to 100%, define a minimum width of 799px, and indicate that you do 
   not want the text/graphics to wrap. In some cases, the background color
   has been adjusted as well. */

/* main page */

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	background-color: #fff;
	line-height: 1.5em;
	margin: 0;
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

p.home {
	margin-top: 0;
}

a:link, a:visited, a:hover {
	color: #0076CC; 
	text-decoration: none; 
}
 
a:hover {
	text-decoration: underline; 
}

.rednote {
	color: Red;
	background-color: #FFFFFF;
	font-weight: bold;
}

/* red arrow bullet */
ul {
	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	list-style-image: url(/global_resources/images/blue_bullet.gif);
	margin-left: 15px;
}

li {
	font-size: 12px;
	color: Gray;
	vertical-align: middle;
	padding-right: 5%;
} 

table, tr {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

td {
	vertical-align: top;
}


h1, h2, h3, h4, h5 {
	font-family: arial, verdana, helvetica, sans-serif;
}

h1 {
	font-family: Helvetica,Arial,Verdana,sans-serif;
	font-size: 24px;
	color:#0066CC;
	font-weight: normal;
	margin-top: 0;
	line-height: normal;
}

h2 {
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	color: #0066CC;
	margin: 0;
	padding-bottom: 12px;
}

h3 {
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #444;
	margin: 0;
	padding-bottom: 0;
}

h3.home {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin-top: 1em;
}

h4, h5 {
	padding-bottom: 0;
	margin-bottom: 0;
}

/* LEFT NAV */
/* The left nav is coded completely with varying levels of H (heading) tags. */
.nav a:link, .nav a:visited {
	color: #666;
	text-decoration: none;
}

.nav a:hover {
	color: #666;
	text-decoration: underline;
}

.nav h1, .nav h2, .nav h3, .nav h4, .nav h5 {
	line-height: 1.2em;
}

.nav h1 {
	font-size: 11px;
	font-weight: bold;
	background-color: #ddd;
	padding: 6px 5px;
	color: #666;
	margin: 2px;
}

.nav h2, .nav h3, .nav h4, .nav h5 {
	background-color: #f7f7f7;
	padding: 2px 5px;
	color: #666;
	margin: 0px;
}

.nav h2 {
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}

.nav h3 {
	font-size: 11px;
	font-weight: normal;
}

.nav h4 {
	font-size: 10px;
	font-weight: bold;
	padding-left: 20px;
}

.nav h5 {
	font-size: 10px;
	font-weight: normal;
	padding-left: 20px;
}

/* header - banner.js */

#header {
	background-color: #e6e6e6;  
	min-width: 799px;
	width: 100%;
	white-space:nowrap;
	border-right: 1px solid #ABABAB;
	position: relative;
}

#floater {
	position: absolute;
	right: 0px;
	top: 3px;
	padding-right: 10px;
	text-align: right;
}

.buttons {
	position: relative;
	color: #000000;
	font-size: 11px;
	right: 0px;
}

.buttons a:link, .buttons a:visited {
	color: #000000; 
	font-size: 11px;
	text-decoration: none; 
}

.buttons a:hover {
	color: #000000;
	text-decoration: underline;
}

.searchbox {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px; 
	right: 0px;
	margin-top: 6px;
}

input.search {
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width: 200px;
	color: #444;
}

#headergraphic {
	background-color: #ffffff;
	min-width: 799px;
    	width: 100%;
	height: 85px;
    	white-space:nowrap;
	padding:0;
	margin:0;
}
	
.blueline {
	background-color: #ff0000;
	height: 2px;
	margin-top: 1px;
}

#graybar {
	background:#e6e6e6;
	font-size:11px;
	color:#333;
	position: relative;
	min-width: 799px;
   	width: 100%;
	height: 25px;
   	white-space:nowrap;
}

#graybar a:link, #graybar a:visited {
	color: #000; 
	font-size: 11px;
	text-decoration: none; 
}

#graybar a:hover { 
	text-decoration: underline; 
}

.topnav {
	padding: 5px 0 0 2px;
	position: relative;
	left: 0px;
	margin-left: 8px;
}
	
.twodots {
	background-image: url(images/twodots.gif);
	background-repeat: repeat-x;
	height: 3px;	
}

/* end header */


/* breadcrumb */

.breadcrumb {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	text-align: left;
	border: 1px solid #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #333333; 
	text-decoration: none;
}

.breadcrumb a:link, .breadcrumb a:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal; 
	color: #0076CC; 
	text-decoration: none;
}

.breadcrumb a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: normal; 
	text-decoration: underline;
	color: #0076CC;
} 

/* end breadcrumb */

/* footer - footer.js */

#footer {
	margin-top: 3em;
	margin-bottom: 8px;
	padding-left: 1em;
	line-height: normal;
	font-size: 11px;
	color: #666;
}

#footer a:link, #footer a:visited {
	color: #666; 
	font-size: 11px;
	text-decoration: none; 
}

#footer a:hover { 
	font-size: 11px;
	text-decoration: underline; 
}

ul li.standard {
	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	padding: 3px 0px 3px 0px;
	margin-left: 15px;
	list-style-image: url(/global_resources/images/bullet.gif);
}
ul.standard li {

	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	padding: 3px 0px 3px 0px;
	margin-left: 15px;
	list-style-image: url(/global_resources/images/bullet.gif);
}
